@import url('https://fonts.googleapis.com/css?family=Bree+Serif|Roboto+Slab:300,400,700|Playfair+Display:400,400i|Roboto');

/*--------------------------------------------------------------------------*/
/* global */
/*--------------------------------------------------------------------------*/

body{
	font-family: 'Roboto Slab', serif !important;
	background-color: #e5e5e5;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Bree Serif', serif !important;
}
ul, li{
	list-style: none;
	padding: 0;
}
a, a:hover{
	text-decoration: none !important;
}
p{
	font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 1rem;
}
img{
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}
*::selection{
	background: rgba(0,0,0,.5);
	color: #fff;
}

.mb0{
	margin-bottom: 0;
}
.mb40{
	margin-bottom: 40px;
}
.fill:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.3);
}
.fill,
.bordered{
	position: relative;
}
.bordered>*{
	position: relative;
	z-index: 1;
}
.bordered:after{
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border: 1px solid #e5e5e5;
	opacity: .3;
	transition: opacity .4s ease;
}
.bordered:hover:after{
	opacity: .7;
}
.site-btn{
	display: inline-block;
	padding: 12px 40px;
	border-radius: 50px;
	background-color: rgba(0,0,0,.3);
	color: rgba(255,255,255,.8);
	position: relative;
	transition: background-color .3s ease, color .3s ease, padding .3s ease;
}
.site-btn span{
	position: absolute;
	top: 50%;
	right: 30px;
	display: block;
	width: 12px;
	height: 2px;
	background-color: #fff;
	opacity: 0;
	transition: opacity .3s ease;
}
.site-btn span:before{
	content: "";
	position: absolute;
	top: -4px;
	right: -1px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
}
.site-btn:hover{
	background-color: rgba(0,0,0,.6);
	color: #fff;
	padding-right: 60px;
}
.site-btn:hover span{
	opacity: 1;
}

/*--------------------------------------------------------------------------*/
/* .preloader */
/*--------------------------------------------------------------------------*/

.preloader{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 999;
}
.loader-wrapper{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 60px;
	height: 60px;
}
.loader-wrapper span{
	width: 20px;
	height: 20px;
	position: relative;
	float: left;
}
.loader-wrapper span:before{
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #718760;
	animation: loader 1s infinite;
}
.loader-wrapper span:nth-child(2):before,
.loader-wrapper span:nth-child(4):before{
	animation-delay: .1s;
}
.loader-wrapper span:nth-child(3):before,
.loader-wrapper span:nth-child(5):before,
.loader-wrapper span:nth-child(7):before{
	animation-delay: .2s;
}
.loader-wrapper span:nth-child(6):before,
.loader-wrapper span:nth-child(8):before{
	animation-delay: .3s;
}
.loader-wrapper span:nth-child(9):before{
	animation-delay: .4s;
}

@keyframes loader{
	100%{
		width: 0;
		height: 0;
	}
}

/*--------------------------------------------------------------------------*/
/* .page-wrapper */
/*--------------------------------------------------------------------------*/

.page-wrapper{
	position: relative;
	z-index: 9;
	/*opacity: 0;*/
}
.page-wrapper span{
	position: fixed;
	background-color: #e5e5e5;
	display: block;
}
.page-wrapper span:nth-child(1){
	width: 100%;
	height: 20px;
	top: 0;
	left: 0;
}
.page-wrapper span:nth-child(2){
	width: 20px;
	height: 100%;
	top: 0;
	left: 0;
}
.page-wrapper span:nth-child(3){
	width: 20px;
	height: 100%;
	top: 0;
	right: 0;
}
.page-wrapper span:nth-child(4){
	width: 100%;
	height: 20px;
	bottom: 0;
	left: 0;
}

/*--------------------------------------------------------------------------*/
/* .scroll-top-arrow */
/*--------------------------------------------------------------------------*/

.scroll-top-arrow{
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	right: 20px;
	width: 46px;
	height: 20px;
	z-index: 8;
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
	transition: height .3s ease, opacity .3s ease, visibility .3s ease;
}
.scroll-top-arrow:hover{
	height: 46px;
}
.scroll-top-arrow:before,
.scroll-top-arrow:after{
	content: "";
	position: absolute;
	left: 50%;
}
.scroll-top-arrow:before{
	top: 0;
	width: 2px;
	height: 100%;
	background-color: #ccc;
}
.scroll-top-arrow:after{
	top: 1px;
	transform: translateX(-44%) rotate(45deg);
	width: 15px;
	height: 15px;
	border-left: 2px solid #ccc;
	border-top: 2px solid #ccc;
}

/*--------------------------------------------------------------------------*/
/* header */
/*--------------------------------------------------------------------------*/

.header{
	position: fixed;
	top: 20px;
	left: 0;
	right: 0;
	height: 70px;
	background-color: transparent;
	border-bottom: 1px solid rgba(255,255,255,.2);
	transition: background-color .3s ease;
	z-index: 8;
}
.header.scrolling{
	background-color: rgba(255,255,255,.9);
}
.logo{
	float: right;
	width: 68%;
	max-width: 280px;
	height: 70px;
	position: relative;
}
.logo img{
	position: absolute;
	top: calc(50% + 3px);
	transform: translateY(-50%);
	left: 0;
	transition: opacity .3s ease;
}
.mobile-menu-link{
	display: none;
	width: 82px;
	height: 70px;
	position: relative;
	z-index: 2;
	color: #272727;
	float: left;
	cursor: pointer;
	transition: color .3s ease;
}
.mobile-menu-link.white{
	color: #fff;
}
.hamberger{
	height: 100%;
	position: relative;
}
.hamberger span{
	display: block;
	width: 30px;
	height: 4px;
	border-radius: 10px;
	background-color: #272727;
	position: absolute;
	transition: background-color .3s ease, opacity .3s ease, margin .3s ease;
}
.hamberger span:nth-child(1){
	top: calc(50% - 10px);
	transition-delay: .2s;
}
.hamberger span:nth-child(2){
	top: calc(50% - 2px);
	transition-delay: .1s;
}
.hamberger span:nth-child(3){
	top: calc(50% + 6px);
	transition-delay: 0s;
}
.hamberger.white span{
	background-color: #fff;
}
.hamberger.opacity span:nth-child(1){
	opacity: 0;
	margin-top: -7px;
	transition-delay: 0s;
}
.hamberger.opacity span:nth-child(2){
	opacity: 0;
	margin-top: -7px;
}
.hamberger.opacity span:nth-child(3){
	margin-top: -7px;
	transition-delay: .2s;
}
.mobile-menu-toggle{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}
.mobile-menu-toggle.open-menu{
	letter-spacing: .5px;
}
.mobile-menu-toggle span{
	display: inline-block;
	position: relative;
	transition: opacity .3s ease, visibility .3s ease, transform .3s ease;
}
.mobile-menu-toggle span:nth-child(1){
	transition-delay: .2s;
}
.mobile-menu-toggle span:nth-child(2){
	transition-delay: .3s;
}
.mobile-menu-toggle span:nth-child(3){
	transition-delay: .4s;
}
.mobile-menu-toggle span:nth-child(4){
	transition-delay: .5s;
}
.main-menu{
	float: left;
}
.main-menu ul{
	font-size: 0;
	margin-bottom: 0;
}
.main-menu li{
	display: inline-block;
	font-size: initial;
}
.main-menu li a{
	display: block;
	color: #272727;
	line-height: 70px;
	padding: 0 12px;
	transition: color .3s ease;
}
.main-menu li:first-child a{
	padding-left: 0;
}
.main-menu li:last-child a{
	padding-right: 0;
}
.header.scrolling .main-menu li a{
	color: #272727;
}
.main-menu li a span{
	display: inline-block;
	position: relative;
	height: 100%;
}
.main-menu li a span:before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #272727;
	transform: scale(0);
	transition: transform .3s ease, background-color .3s ease;
}
.header.scrolling .main-menu li a span:before{
	background-color: #272727;
}
.main-menu li a:hover span:before,
.main-menu li.active a span:before{
	transform: scale(1);
}

/*--------------------------------------------------------------------------*/
/* #home */
/*--------------------------------------------------------------------------*/

.home-section{
	background-image: url('../img/main-img.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	height: calc(100vh - 20px);
	min-height: 570px;
	position: relative;
	margin-bottom: 20px;
}
.home-section.fill:before{
	background-color: rgba(0,0,0,.15);
}
.home-content{
	height: 100vh;
	min-height: 600px;
	display: flex;
	align-items: center;
}
.home-content h1{
	color: #fff;
	text-shadow: 3px 3px 0 rgba(0,0,0,.3);
	margin-bottom: 0;
}
.home-content h1 span{
	display: block;
	text-align: right;
	font-size: 2rem;
	text-shadow: 2px 2px 0 rgba(0,0,0,.15);
	color: rgba(255,255,255,.7);
}
.mouse-scroll{
	position: absolute;
	bottom: 25px;
	left: 50%;
	transform: translateX(-50%);
}
.mouse-scroll a{
	color: #fff;
}
.mouse-scroll a span{
	display: block;
	width: 28px;
	height: 42px;
	border: 2px solid #fff;
	border-radius: 50px;
	margin: 0 auto;
	position: relative;
}
.mouse-scroll a span:before{
	content: "";
	position: absolute;
	top: 8px;
	left: 50%;
	transform: translateX(-50%);
	margin: 0 auto;
	width: 4px;
	height: 6px;
	border-radius: 10px;
	background-color: #fff;
	animation: scroll 1.5s infinite;
}
@keyframes scroll{
	0%{
		transform: translateX(-50%) translateY(0);
	}
	10%{
	    opacity: 1;
	}
	100%{
	    transform: translateX(-50%) translateY(14px);
	    opacity: .01;
	}
}

/*--------------------------------------------------------------------------*/
/* #about */
/*--------------------------------------------------------------------------*/

.about-section{
	margin: 0 20px 20px;
}
.about-section .container-fluid{
	padding: 0;
}
.about-section .row{
	margin: 0;
}
.about-section .col-lg-6{
	padding: 0;
}
.about-content{
	background-color: #4e6f54;
	margin-right: 10px;
	padding: 80px;
	color: #fff;
}
.about-img{
	height: 100%;
	background-image: url('../img/img5.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin-left: 10px;
}
.about-content p{
	color: rgba(255,255,255,.7);
}

/*--------------------------------------------------------------------------*/
/* .about-section-2 */
/*--------------------------------------------------------------------------*/

.about-section-2{
	margin: 0 10px 20px;
}
.about-section-2 .container-fluid{
	padding: 0;
}
.about-section-2 .row{
	margin: 0;
}
.about-section-2 .col-lg-3{
	padding: 0 10px;
}
.about-2-img{
	height: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.about-section-2 .col-lg-3:nth-child(1) .about-2-img{
	background-image: url('../img/m1.jpg');
}
.about-section-2 .col-lg-3:nth-child(3) .about-2-img{
	background-image: url('../img/m2.jpg');
}
.about-2-content{
	height: 400px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0 50px;
	text-align: center;
	background-color: #373447;
}
.about-2-content h2{
	color: #fff;
	/*margin-bottom: 40px;*/
}

/*--------------------------------------------------------------------------*/
/* .about-section-3 */
/*--------------------------------------------------------------------------*/

.about-section-3{
	margin: 0 20px 20px;
}
.about-section-3 .container-fluid{
	padding: 0;
}
.about-section-3 .row{
	margin: 0;
}
.about-section-3 .col-lg-6{
	padding: 0;
}
.about-3-content{
	background-color: #4e6f54;
	margin-left: 10px;
	padding: 80px;
	color: #fff;
	min-height: 547px;
}
.about-3-img{
	height: 100%;
	background-image: url('../img/m3.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin-right: 10px;
}
.about-3-content p{
	color: rgba(255,255,255,.7);
	margin-bottom: 0;
}

/*--------------------------------------------------------------------------*/
/* #benefits */
/*--------------------------------------------------------------------------*/

.benefits-section{
	padding: 80px;
	background-color: #373447;
	margin: 0 20px 20px;
	color: #fff;
	text-align: center;
}
.benefits-section p{
	color: rgba(255,255,255,.7);
}

/*--------------------------------------------------------------------------*/
/* .testimonies-section */
/*--------------------------------------------------------------------------*/

.testimonies-section{
	background-image: url('../img/img6.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	padding: 80px 0;
	margin: 0 20px 20px;
	position: relative;
}
.testimonies-section.fill:before{
	background-color: rgba(255,255,255,.7);
}
.testimonies-title{
	margin-bottom: 50px;
}
.testimonies-title h1{
	text-align: center;
	margin-bottom: 0;
}
.testimonies-item{
	text-align: center;
	outline: 0;
}
.testimonies-item p{
	padding: 0 20%;
	margin-bottom: 30px;
}
.testimonies-item img{
	max-width: 100px;
	max-height: 100px;
	transform: scale(.75);
	border-radius: 50%;
	margin: 0 auto 30px;
	transition: transform 2.5s ease;
	transition-delay: .25s;
}
.testimonies-item.slick-active img{
	transform: scale(1);
}
.testimonies-dots{
	text-align: center;
}
.testimonies-dots ul{
	font-size: 0;
}
.testimonies-dots li{
	font-size: initial;
	display: inline-block;
	width: 36px;
	height: 14px;
	cursor: pointer;
	position: relative;
}
.testimonies-dots li:before{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 20px;
	height: 2px;
	background-color: rgba(0,0,0,.2);
	transition: background-color .3s ease;
}
.testimonies-dots li:hover:before,
.testimonies-dots .slick-active:before{
	background-color: rgba(0,0,0,.7);
}
.testimonies-dots li button{
	display: none;
}

/*--------------------------------------------------------------------------*/
/* #ebooks */
/*--------------------------------------------------------------------------*/

.ebook-section{
	background-color: #fff;
	margin: 0 20px 20px;
	padding: 80px 0;
}
.ebook-section-title{
	text-align: center;
	margin-bottom: 50px;
}
.ebook-section-title h1{
	margin-bottom: 0;
}
.ebook-box{
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 1.5px 9px 0 rgba(0,0,0,.2);
	transition: transform .3s ease, box-shadow .3s ease;
	position: relative;
}
.ebook-box img{
	width: 100%;
	height: 495px;
}
.ebook-box:hover{
	transform: translateY(-10px);
	box-shadow: 0px 9px 32px -1px rgba(0,0,0,.2);
}
.ebook-label{
	padding: 20px;
	background-color: rgba(0,0,0,.8);
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 1.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	opacity: 0;
	transition: opacity .3s ease;
}
.ebook-box:hover .ebook-label{
	opacity: 1;
}

/*--------------------------------------------------------------------------*/
/* .ebook-section-2 */
/*--------------------------------------------------------------------------*/

.ebook-section-2{
	margin: 0 10px 20px;
}
.ebook-2-item{
	outline: 0;
	padding: 0 10px;
}
.ebook-section-2 .img-wrapper img{
	z-index: 0;
}
.ebook-section-2 .fill:before{
	background-color: rgba(0,0,0,.15);
	z-index: 1;
}
.ebook-section-2 .bordered:after{
	z-index: 2;
}

/*--------------------------------------------------------------------------*/
/* .pricing */
/*--------------------------------------------------------------------------*/

.pricing-section{
	background-color: #fff;
	padding: 80px 0;
	margin: 0 20px 20px;
}
.pricing-title{
	margin-bottom: 50px;
}
.pricing-title h1{
	text-align: center;
	margin-bottom: 0;
}
.pricing-wrapper{
	text-align: center;
	border-radius: 10px;
	box-shadow: 0 1.5px 9px 0 rgba(0,0,0,.2);
	padding: 50px 20px;
	transition: transform .3s ease, box-shadow .3s ease;
	overflow: hidden;
	height: 100%;
}
.pricing-wrapper:hover{
	transform: translateY(-10px);
	box-shadow: 0px 9px 32px -1px rgba(0,0,0,.2);
}
.pricing-section .col-lg-4:nth-child(2) .pricing-wrapper{
	background-color: #718760;
	color: #fff;
	fill: #fff;
}
.pricing-section .col-lg-4:nth-child(2) .about-btn{
	color: #fff;
	background-color: rgba(0,0,0,.4);
}
.pricing-section .col-lg-4:nth-child(2) .about-btn:hover{
	background-color: rgba(0,0,0,.7);
}
.price-name{
	margin-bottom: 10px;
}
.price-name h1{
	color: rgba(0,0,0,.35);
	margin-bottom: 0;
}
.price-value{
	font-weight: bold;
	font-size: 2.5rem;
	margin-bottom: 20px;
}
.buy-link{
	margin-bottom: 28px;
}
.trial{
	background-color: rgba(0,0,0,.15);
	color: #272727;
	padding: 8px 10px;
	margin: 0 -21px 35px;
}
.pricing-section .col-lg-4:nth-child(2) .trial{
	color: #fff;
}

/*--------------------------------------------------------------------------*/
/* #contacts */
/*--------------------------------------------------------------------------*/

.contct-section{
	margin: 0 20px 20px;
}
.contct-section .container-fluid{
	padding: 0;
}
.contct-section .row{
	margin: 0;
}
.contct-section .col-lg-6{
	padding: 0;
}
.contact-content{
	background-image: url('../img/img8.jpg');
	margin-right: 10px;
}
.contact-form{
	background-image: url('../img/img9.jpg');
	margin-left: 10px;
}
.contact-content,
.contact-form{
	padding: 80px;
	color: #fff;
	height: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.contact-content.fill:before,
.contact-form.fill:before{
	background-color: rgba(0,0,0,.5);
}
.contact-content h1,
.contact-form h1{
	margin-bottom: 50px;
}
.contact-form form{
	font-size: 0;
}
.contact-form form>*{
	font-size: initial;
}
.col-50{
	width: 50%;
	display: inline-block;
	margin-bottom: 20px;
}
.col-50:nth-child(2n+1){
	padding-right: 10px;
}
.col-50:nth-child(2n){
	padding-left: 10px;
}
.contact-form input,
.contact-form textarea{
	width: 100%;
	background-color: rgba(255,255,255,.3);
	border: 1px solid rgba(255,255,255,.8);
	border-radius: 25px;
	padding: 10px 20px;
	outline: 0;
	color: #fff;
	transition: border-color .3s ease, box-shadow .3s ease;
}
.contact-form input:focus,
.contact-form textarea:focus{
	border-color: #66afe9;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.contact-form input::placeholder,
.contact-form textarea::placeholder{
	color: #fff;
}
.contact-form textarea{
	height: 100px;
	resize: none;
	margin-bottom: 50px;
}
.contact-form-btn{
	padding: 12px 40px;
	border-radius: 50px;
	border: 0;
	background-color: rgba(0,0,0,.35);
	color: #fff;
	cursor: pointer;
	outline: 0 !important;
	transition: background-color .3s ease;
}
.contact-form-btn:hover{
	background-color: #000;
}
.contact-content a{
	color: #fff;
}
.contact-content a:hover{
	text-decoration: underline !important;
}
.contact-content ul{
	margin-bottom: 0;
}
.contact-content li{
	font-size: 1.2rem;
	margin-bottom: 1rem;
	position: relative;
	padding-left: 35px;
}
.contact-content li i{
	position: absolute;
	top: calc(50% + 1px);
	transform: translateY(-50%);
	left: 0;
	font-size: 22px;
}
.contact-content li:nth-child(1) i{
	content: "\f0b1";
}
.contact-content li:nth-child(2) i{
	content: "\f041";
	font-size: 30px;
	left: 2px;
}
.contact-content li:nth-child(3) i{
	content: "\f0e0";
}
.contact-content li:nth-child(4) i{
	content: "\f10b";
	font-size: 32px;
	left: 4px;
}
.contact-content li:nth-child(5) i{
	content: "\f017";
}

/*--------------------------------------------------------------------------*/
/* footer */
/*--------------------------------------------------------------------------*/

.footer{
	padding: 50px 0;
	color: rgba(0,0,0,.4);
	text-shadow: 1px 1px 1px rgba(255,255,255,.15);
	margin-bottom: -1.5rem;
}
.footer .legal-docs,
.footer .payment,
.footer .copy{
	text-align: center;
	margin-bottom: 30px;
}
.footer a{
	color: rgba(0,0,0,.4);
	transition: color .15s ease-out;
	text-shadow: 1px 1px 1px rgba(255,255,255,.15);
}
.footer a:hover{
	color: #272727;
}
.footer ul{
	font-size: 0;
}
.footer li{
	font-size: initial;
	display: inline-block;
}
.legal-docs li{
	margin-right: 40px;
}
.legal-docs li:last-child{
	margin-right: 0;
}
.payment img{
	max-width: 350px;
	/*max-height: 30px;*/
}
.payment li{
	margin-right: 15px;
}
.payment li:last-child{
	margin-right: 0;
}
.footer .copy{
	color: #272727;
	margin-bottom: 0;
}
.footer .copy span{
	font-family: 'Roboto', sans-serif;
}

/*--------------------------------------------------------------------------*/
/* payment_page - #aboutus */
/*--------------------------------------------------------------------------*/

.main-container{
	padding-top: 90px !important;
}
#aboutus{
	padding: 80px 0;
}
#aboutus .col-lg-4.prices_item{
	-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0;
}
#aboutus .pricing-wrapper{
	margin-bottom: 30px;
}
#aboutus .buy-link,
#aboutus .paycards{
	display: none;
}
#aboutus .pricing-wrapper:hover{
	transform: initial;
    box-shadow: 0 1.5px 9px 0 rgba(0,0,0,.2);
}
#aboutus #submitButton{
	margin-top: 30px;
}
.prices_item ul{
	display: block;
	list-style: none;
	text-align: center;
	padding: 0 20px;
}
.prices_item ul>li:not(:last-child){
	border-bottom: 1px solid #8d9396;
	margin-bottom: 5px;
	text-align: center;
	padding-bottom: 5px;
}
.have-icon .have-icon__wrap{
	display: inline-block;
	position: relative;
	font-weight: bold;
}
.have-icon .have-icon__wrap svg{
	position: absolute;
	right: 110%;
	top: 50%;
	transform: translateY(-50%);
	width: 30px;
}
